### Enumeration

# Tsparql NotifierEventType

#### Declaration

    enum Tsparql.NotifierEventType

#### Description [src]

Notifier event types.

#### Members

`TRACKER_NOTIFIER_EVENT_CREATE`

  An element was created.

  - Value: `0`
  - Available since: 3.0
`TRACKER_NOTIFIER_EVENT_DELETE`

  An element was deleted.

  - Value: `1`
  - Available since: 3.0
`TRACKER_NOTIFIER_EVENT_UPDATE`

  An element was updated.

  - Value: `2`
  - Available since: 3.0